.intro--bold {
    font-size: 18px;
    line-height: 1.4;
    color: #1f2124;
    font-weight: bold;
    font-family: Skolar-Light-Cyrillic,Georgia,"Times New Roman",Times,serif;
}

body {
    -webkit-font-smoothing: antialiased;
    color: grey;
}

p {
    color: #1f2124db !important;
    line-height: 25px !important;
    margin-bottom: 20px !important;
}

img {
    max-width: 100% !important;
}

audio {
    margin: 0 21px 12px !important;
    width: 90% !important;
    display: block !important;
}

.intro {
    padding-bottom: 27px !important;
    font-weight: bold !important;
    margin: 0px 21px 12px !important;
}
.article-content a {
    text-decoration: none !important;
    color: #ec6803 !important;
}
.wsw__a, .wsw strong a {
    padding-bottom: 0.05em !important;
    border-bottom: 1px solid #dbdee0 !important;
    color: #ff6f00b8 !important;
}
.wsw__a:hover {
    padding-bottom: 0.05em !important;
    border-bottom: 1px solid #ff6f00b8 !important;
}

.wsw__embed {
    margin: 5px auto 36px !important;
    max-width: 95% !important;
}
.c-blockquote {
    color: #ec6803 !important;
    font-family: SkolarSans-BdCond_Cyr-Ltn,Arial,"Arial Unicode MS",Helvetica,sans-serif !important;
    font-size: 22.5px;
    line-height: 130%;
    position: relative;
    margin-bottom: 27px;
}
blockquote {
    font-style: normal !important;
    border-left: none !important;
}

.c-blockquote__content {
    font-weight: bold;
    font-size: 22px;
}

@media (max-width: 400px) {
    .c-blockquote__content {
        width: 90%;
        margin: auto;
    }
}

.c-blockquote--has-quote:before {
    content: "“";
    float: left;
    font-size: 400%;
    margin-right: 0.05em;
    margin-top: 0.25em;
    height: 0;
}

#GR-2057 {
    height: auto !important;
}

.media_header {
    margin-left: 15px !important;
}


a .ico {
    text-decoration: none !important;
    border-bottom: 0px !important;
}
.link-comments a {
    border-bottom: 0px !important;
}

.ico {
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: inherit;
    width: auto;
    height: auto;
    background-image: none;
    background-color: transparent;
}

.article-body a {
    color: #ec6803 !important;
}
.article-body a:hover {
    text-decoration: underline !important;
}

.tl_article_header h1 {
    font-size: 54px !important;
    font-family: kolar-Light-Cyrillic,Georgia,"Times New Roman",Times,serif !important;
    line-height: 1.26 !important;
    font-weight: normal !important;
}

@media (max-width: 1000px) {
    .tl_article_header h1 {
    font-size: 34px !important;
    }
}

@media (max-width: 650px) {
    .tl_article_header h1 {
    font-size: 27px !important;
    }
}

.media-elem {
    padding: 10px 0px !important;
    margin: 0px 21px;
}

.also-read {
    display: block !important;
    margin: 0 21px 12px !important;
    border-bottom: 0px !important;
}

.caption {
    color: #5c646b !important;
    font-size: 15.75px;
    padding-top: 9px;
    display: block;
    margin-bottom: 30px;
}

.media-element {
    margin: 0px 21px;
}

.category {
    font-weight: bold;
    color: #ec6803;
    font-family: SkolarSans-BdCond_Cyr-Ltn,Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0px 21px;
}

.category a {
    text-decoration: none;
    border-bottom: 0px !important;
}
.category a:hover {
    border-bottom: 1px solid #ff6f00b8 !important;
}

.publishing-details {
    margin: 0px 21px;
    font-size: 15.75px;
    padding-bottom: 12.6px;
}
.date {
    color: #818a93;
}
